/* CSS Document */
/*全局样式 begin*/
@charset "gb2312";
body { font-family: "宋体";font-size:12px;color: #000;margin: 0px;padding: 0px; background:url(../images/bg.png) repeat-x center top;}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a {color: #000;text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover{text-decoration: underline; color:#f00;}
a:active {text-decoration: underline;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img { border: 0;}
h3 { font-size: 14px; font-weight:bold;}
h4 { font-size: 12px;}
.clear { clear: both; height: 0px; overflow: hidden;}

/*头部*/
#header{ width:970px; height:91px; background:url(../images/header-bg.jpg) left top repeat-x; margin:0px auto}
.logo{ float:left; margin-left:10px; margin-top:10px; display:inline}
.tel{ float:right; margin-right:10px; margin-top:17px; display:inline}

/*导航*/
#nav{ width:970px; height:36px; margin:0px auto; background:url(../images/nav.jpg) left top no-repeat}
#nav li{float:left; position:relative}
#nav li a{display:block; height:36px;}
#nav li .a{width:97px;}
#nav li .b{width:121px;}
#nav li .c{width:127px;}
#nav li .d{width:124px;}
#nav li .e{width:128px;}
#nav li .f{width:125px;}
#nav li .g{width:121px;}
#nav li .h{width:127px;}

#nav li .a:hover{background:url(../images/nav.jpg) no-repeat 0 -36px; }
#nav li .b:hover{background:url(../images/nav.jpg) no-repeat -97px -36px;}
#nav li .c:hover{background:url(../images/nav.jpg) no-repeat -218px -36px;}
#nav li .d:hover{background:url(../images/nav.jpg) no-repeat -345px -36px;}
#nav li .e:hover{background:url(../images/nav.jpg) no-repeat -469px -36px;}
#nav li .f:hover{background:url(../images/nav.jpg) no-repeat -597px -36px;}
#nav li .g:hover{background:url(../images/nav.jpg) no-repeat -722px -36px;}
#nav li .h:hover{background:url(../images/nav.jpg) no-repeat -843px -36px;}

/*图片切换*/
#banner{ width:970px; margin:0px auto; height:240px;}

/*内容*/
#content{ width:970px; height:auto; margin:0px auto; margin-top:10px; overflow:hidden;}
.c-left{ width:206px; float:left; margin-right:10px; overflow:hidden}
.c-left h4{ width:144px; background:url(../images/pro-list.jpg) left top no-repeat; padding-left:60px; font-size:15px; color:#0839A0; line-height:28px; height:28px;}
.pro-list{ width:204px; border:1px solid #D8D8D8; margin-bottom:10px;}
.pro-list ul li{ width:194px; height:30px; background:url(../images/list-bg.jpg) left top repeat-x; line-height:32px; overflow:hidden; padding-left:10px;}
.pro-list ul li a{ font-size:14px; font-weight:bold; color:#0E58AF; padding-left:14px; background:url(../images/liststyle.jpg) left center no-repeat}
.c-content{ width:194px; padding:5px;font-size:12px; line-height:22px; color:#505050;}

/*右边内容*/
.c-right{ float:left; width:754px; overflow:hidden}
.news{ width:368px;float:left; margin-right:10px; display:inline; overflow:hidden; height:200px;}
.news h4{ width:368px; height:28px; background:url(../images/news.jpg) left top no-repeat}
.news h4 a{ font-size:12px; color:#0E73CD; line-height:28px; font-weight:100;}
.n-content{ width:358px; padding:5px;}
.n-content a{ font-size:12px; line-height:26px; color:#333333}

.about{ width:376px; float:left; display:inline; overflow:hidden; height:200px;}
.about h4{ width:376px; height:28px; background:url(../images/about.jpg) left top no-repeat}
.about h4 a{ font-size:12px; color:#0E73CD; line-height:28px; font-weight:100;}
.about img{ width:94px; height:143px; float:left; margin-right:6px; margin-top:20px;}
.a-content{ width:265px; padding:5px; font-size:12px; line-height:22px; color:#505050; float:left}

.pro{ width:752px;margin-top:10px;}
.pro h4{ width:754px; height:28px; background:url(../images/pro.jpg) left top no-repeat}
.pro h4 span{ margin-left:30px; font-size:15px; font-weight:bold; color:#fff; line-height:28px;}
.pro h4 a{ font-size:12px; color:#0E73CD; line-height:28px; font-weight:100;}
.p-content{ width:738px; padding:7px; font-size:12px; line-height:22px; color:#505050; border:1px solid #D8D8D8; border-top:none; height:150px;}
.p-content2{ width:738px; padding:7px; font-size:12px; line-height:20px; color:#505050; border:1px solid #D8D8D8; border-top:none; height:480px; margin-bottom:10px;}

/*版权*/
#footer{ width:970px; margin:0px auto; background:url(../images/footer.jpg) left top repeat-x; padding-top:15px; color:#000000; line-height:26px; text-align:center; padding-bottom:15px;}


/*内页*/
.pro1{ width:752px;}
.pro1 h4{ width:754px; height:28px; background:url(../images/pro.jpg) left top no-repeat; font-size:12px; font-weight:100; color:#000000}
.pro1 h4 span{ margin-left:30px; font-size:15px; font-weight:bold; color:#fff; line-height:28px;}
.pro1 h4 a{ font-size:12px; color:#000; line-height:28px; font-weight:100; margin:0px 4px}
.p-content1{ width:738px; padding:7px; font-size:12px; line-height:24px; color:#333; border:1px solid #D8D8D8; border-top:none;}